/*OPEN MENU*/
.fancyNav{
/* Affects the UL element */
/*  overflow: hidden;/*bloquea los sub menus*/
display: inline-block;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;

box-shadow: 0 0 4px rgba(255, 255, 255, 0.6);
-moz-box-shadow: 0 0 4px rgba(255, 255, 255, 0.6);
-webkit-box-shadow: 0 0 4px rgba(255, 255, 255, 0.6);
}

.fancyNav li{
/* Specifying a fallback color and we define CSS3 gradients for the major browsers: */

background-color:#0000FF /*#f0f0f0;*/
background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);

border-right: 1px solid rgba(9, 9, 9, 0.125);

/* Adding a 1px inset highlight for a more polished efect: */

box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
-moz-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
-webkit-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;

position:relative;

float: left;
list-style: none;
}








.fancyNav li:after{

/* This creates a pseudo element inslide each LI */	

content:'.';
text-indent:-9999px;
overflow:hidden;
position:absolute;
width:100%;
height:100%;
top:0;
left:0;
z-index:1;
opacity:0;

/* Gradients! */

background-image:-webkit-gradient(linear, left top, right top, from(rgba(168,168,168,0.5)),color-stop(0.5,rgba(168,168,168,0)), to(rgba(168,168,168,0.5)));
background-image:-moz-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
background-image:-o-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
background-image:-ms-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
background-image:linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));

/* Creating borders with box-shadow. Useful, as they don't affect the size of the element. */

box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff,1px 0 0 #a3a3a3,2px 0 0 #fff;
-moz-box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff,1px 0 0 #a3a3a3,2px 0 0 #fff;
-webkit-box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff,1px 0 0 #a3a3a3,2px 0 0 #fff;

/* This will create a smooth transition for the opacity property */

-moz-transition:0.25s all;
-webkit-transition:0.25s all;
-o-transition:0.25s all;
transition:0.25s all;
}
/* Treating the first LI and li:after elements separately */

.fancyNav li:first-child{
border-radius: 4px 0 0 4px;
}

.fancyNav li:first-child:after,
.fancyNav li.selected:first-child:after{
box-shadow:1px 0 0 #a3a3a3,2px 0 0 #fff;
-moz-box-shadow:1px 0 0 #a3a3a3,2px 0 0 #fff;
-webkit-box-shadow:1px 0 0 #a3a3a3,2px 0 0 #fff;

border-radius:4px 0 0 4px;
}

.fancyNav li:last-child{
border-radius: 0 4px 4px 0;
}

/* Treating the last LI and li:after elements separately */

.fancyNav li:last-child:after,
.fancyNav li.selected:last-child:after{
box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff;
-moz-box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff;
-webkit-box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff;

border-radius:0 4px 4px 0;
}

.fancyNav li:hover:after,
.fancyNav li.selected:after,
.fancyNav li:target:after{
/* This property triggers the CSS3 transition */
opacity:1;
}
.fancyNav:hover li.selected:after,
.fancyNav:hover li:target:after{
/* Hides the targeted li when we are hovering on the UL */
opacity:0;
}

.fancyNav li.selected:hover:after,
.fancyNav li:target:hover:after{
opacity:1 !important;
}
/* Styling the anchor elements */

.fancyNav li a{
color: #5d5d5d;/*color del texto*/
display: inline-block;
padding: 10px 7px 10px;/* B-Alto B-Ancho B-Alto*/
position: relative;
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
z-index:2;
text-decoration:none !important;
white-space:nowrap;
}
/*Sub menu*/
.fancyNav ul li {
background-color: #f0f0f0;
height: 0; /* no son visibles */
overflow: hidden;
padding: 0;
/* animamos su visibildiad */
-moz-transition: height .25s ease .1s;
-webkit-transition: height .25s ease .1s;
-o-transition: height .25s ease .1s;
-ms-transition: height .25s ease .1s;
transition: height .25s ease .1s;
}
.fancyNav li:hover > ul li {
/* los mostramos */
height: 40px; /*alto de cada submenu*/
min-width: 200px;/*ancho de cada submenu*/
padding: 10px 7px 10px;/* B-Alto B-Ancho B-Alto*/
overflow: visible;
padding: 0;
text-align: left;/*centrar todo */

}

.fancyNav li  ul{
height: 0; 
overflow: hidden;/* no son visibles */
padding: 0;
display:none;
position:absolute;

/* animamos su visibildiad */
-moz-transition: height .25s ease .1s;
-webkit-transition: height .25s ease .1s;
-o-transition: height .25s ease .1s;
-ms-transition: height .25s ease .1s;
transition: height .25s ease .1s;
}
.fancyNav li:hover > ul{
display:block;
height: 36px; /* los mostramos */
overflow: visible;
padding: 0;
}

/*END MENU ANIMADO*/
   /* cada un ode los items de los submenús 
  .fancyNav ul li {
    height: 0; 
    overflow: hidden;
    padding: 0;
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
  }
  .fancyNav li:hover > ul li {
    height: 36px; 
    overflow: visible;
    padding: 0;
  }
*/
/* reset */
* {
	font-size: 100%;
	margin: 0;
	padding: 0;
}
img {
	border: none;
	
}


#container { 
width: 300px; 
margin: 0 auto; 
} 
#ex2 img { 
height: 100px; 
width: 300px; 
margin: 15px 0; 
-webkit-transition: all 1s ease; 
-moz-transition: all 1s ease; 
-o-transition: all 1s ease; 
} 
#ex2 img:hover { 
height: 133px; 
width: 400px; 
margin-left: -50px; 
}


.hovergallery img{/*imagenes que crecen con el cursor del mouse*/
-webkit-transform:scale(0.8); 
-moz-transform:scale(0.8); 
-o-transform:scale(0.8); 
-ms-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s; 
-o-transition-duration: 0.5s; 
-ms-transition-duration: 0.5s;
opacity: 0.7; /*Nivel de opacidad de las imágenes*/
margin: 0 10px 5px 0; /*Margen entre las imágenes*/
}

.hovergallery img:hover{/*imagenes que crecen con el cursor del mouse pasrt 2*/
-webkit-transform:scale(1.1); /*Webkit: Escala de aumento de la imagen 1.2x tamaño original*/
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
-ms-transform:scale(1.1); 
box-shadow:0px 0px 30px gray; /*Sombra sobre toda la imagen*/
-webkit-box-shadow:0px 0px 30px gray; 
-moz-box-shadow:0px 0px 30px gray;
-ms-box-shadow:0px 0px 30px gray; 
opacity: 1;
}
/*IMAGENES QUE GIRAN CON EL CURSOR*/
#ex4 { 
width: 800px; 
margin: 0 auto; 
} 
#ex4 img { 
margin: 20px; 
border: 5px solid #eee; 
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2); 
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2); 
box-shadow: 4px 4px 4px rgba(0,0,0,0.2); 
-webkit-transition: all 0.5s ease-out; 
-moz-transition: all 0.5s ease; 
-o-transition: all 0.5s ease; 
} 
#ex4 img:hover { 
-webkit-transform: rotate(-7deg); 
-moz-transform: rotate(-7deg); 
-o-transform: rotate(-7deg); 
}

/*generales*/
body {
	background: #FFFFFF;
	color: #555;
	font-family: Arial,Verdana,sans;
	font-size: 14px;
	
}
#contenedor {
	background: #fff;
	border: 0px solid #ccc; /*borde de afuera*/
	display: block;
	margin: 0em auto;/*margen superior central*/
	position: relative;
	width: 1003px;
	text-align: center;/*centrar todo */
}

#contenedorSmall {
	background: #fff;
	border: 0px solid #ccc; /*borde de afuera*/
	display: block;
	margin: 0em auto;/*margen superior central*/
	position: relative;
	width: 750px;
	text-align: center;/*centrar todo */
}
#contenedort {
	/*background: #fff;
	border: 1px solid #ccc;*/
	display: block;
	margin: 1em auto;
	position: relative;
	width: 800px;
	text-align: center;
	font-family: Arial,Verdana,sans;
	font-size: 12px;
	/*left:3em;*/
}

#contenedort tr {
	border:1px solid #ccc; 
}

#contenedort td {
	border: 1px solid #666;
	padding: 6px;
	text-align: center;
	font-family: Arial,Verdana,sans;
	font-size: 11px;
}

.marcoAmarillo  {
	padding: 10px 10px; 
    border: 3px solid; 
	border-color:#D5C03D;
    border-radius: 20px; 
}

.marcoAmarilloSmall  {
   	padding: 20px 20px; 
    border: 3px solid; 
	border-color:#D5C03D;
    border-radius: 20px; 
    background-color: #f5f5f5; 
}

.marcoAzul  {
	padding: 10px 50px; 
    border: 3px solid; 
	border-color:#27285D;
    border-radius: 20px;
}

#usuario {
	background: #fff;
	border: 0px solid #ccc; /*borde de afuera*/
	display: block;
	margin: 0em auto;/*margen superior central*/
	position: relative;
	width: 1000px;
	text-align: left;/*centrar todo */
}

#contenedor2 {
	background: #fff;
	border: 1px solid #ccc; /*borde de afuera*/
	display: block;
	margin: 0em auto;/*margen superior central*/
	position: relative;
	width: 1000px;
	text-align: center;/*centrar todo */
}

.separador {
	clear: both;
	display: block;
	height: 1px;
	position: inherit;
}
#contenedor tr {
border:none;
}
#contenedor td {
border:none;
text-align:center;
}

/*cabezera*/
#header {
	background:url(../img/banner_ungrd_rud2.png);
	height: 143px;
	border:none;
}

#banner {
	background:url(../img/rud_banner_litle.png);
	height: 120px;
	width:987px;
	margin-left: auto;
    margin-right: auto;
	border:none;
}

#body {
	background: url(../img/inicio/body.png);
	height: 48px;
	border:none;
}
/*cuadro index*/
#Ingreso {
	border: 1px solid #666;
	display: block;
	margin: 3em auto;
	padding: 3px;
	width: 360px;
}
#Ingreso p {
	border: 1px solid #666;
	display: block;
	padding: 8px;
	text-align: center;
	color:#000000;
	font-weight:bold; /*NEGRITA*/
}
/*formulario login*/
#formIngreso {
	border: 1px solid #666;
	display: block;
	margin: 3em auto;
	padding: 3px;
	width: 600px;
}
#formIngreso p {
	border: 1px solid #666;
	display: block;
	padding: 10px;
	text-align: center;
}
#formIngreso p.te {
	margin-bottom: 0px;
}
#afectado {
   padding: 3px 8px; /* 3px distancia de la margen arriba y abajo.....8px distancia margen izq y der*/
   text-align:justify;
   color:#FF0000;/*color del texto*/
}
#formIngreso input[type=button] {
	margin: 2em 0 1em;
	padding: 0.3em 0.8em;
}

/*aplicación Modificaciones */
#recuadro {
	position:relative;
	border: 3px solid #666;
	display: block;
	margin: 1em auto;
	padding: 3px;
	width: 800px;
}
#recuadro  td {
	border: 1px solid #666;
	padding: 3px;
	text-align: center;
	color: #555;
	font-family: Arial,Verdana,sans;
	font-size: 12px;
}
#recuadro p {
	border: 3px solid #666;
	display: block;
	padding: 10px;
	text-align: center;
}
#recuadro p.te {
	margin-bottom: 0px;
}

/*vistas/reportes.php */
#tablaWindowRepor {
	border: 1px solid #666;
	display: block;
	margin: 1em auto;
	padding: 3px;
}


/*vistas/reportes.php */
#TablaReporte {
	position:absolute;
	left: 415px;
	border: 3px solid #666;
	display: block;
	margin: 1em auto;
	padding: 3px;
	width: 580px;
	top: 250px;
}
#TablaReporte  td {
	border: 1px solid #666;
	padding: 3px;
	text-align: center;
	background: #FFFFFF;
	color: #555;
	font-family: Arial,Verdana,sans;
	font-size: 11px;
}
#TablaReporte p {
	border: 3px solid #666;
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 11.5px;
}
#TablaReporte p.te {
	margin-bottom: 0px;
}

/*vistas/reportes.php */
#SubMenu {
	position:absolute;
	left: 0px;
	border: 3px solid #666;
	display: block;
	margin: 1em auto;
	padding: 3px;
	width: 400px;
	height:auto;
	top: 250px;/*top: 0px;*/
}
#SubMenu  td {
	border: 3px solid #666;
	padding: 1px;
	text-align: center;
	background: #FFFFFF;
	color: #555;
	font-family: Arial,Verdana,sans;
	font-size: 12px;
}
#SubMenu p {
	border: 3px solid #666;
	display: block;
	padding: 10px;
	text-align: center;
}
#SubMenu p.te {
	margin-bottom: 0px;
}

/*menu*/
#menu {
   background: #f6f6f6;
   display: block;
   margin: 0;
   padding: 0.5em 0 0 25%;
   height: 2em;
   text-align: center;
   width: 75%;
}
#menu .digitadores {
	padding: 0.5em 0 0 0;
	width: 100%;
}
#menu li {
   list-style: none;
   float: left;
}
#menu li a {
   display: block;
   padding: 3px 8px;
   background-color: #f6f6f6;
   color: #555;
   text-decoration: none;
}
#menu li {
    border-right: 1px solid #999;
    display: inline;
}
#menu li:last-child {
    border-right: none;
}
#menu li ul li {
	border: none;
}
#menu li ul {
   display: none; 
   width: 10em; /* Width to help Opera out */
   background-color: #e6e6e6;
   border: 1px solid #ddd;
   z-index: 999999;
}
#menu li:hover ul, #menu li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0;
}
#menu li:hover li, #menu li.hover li {
   float: none;
}
#menu li:hover li a, #menu li.hover li a {
   background-color: #f6f6f6;
   border-bottom: 1px solid #ddd;
   color: #555;
}
#menu li li a:hover {
   background-color: #dfdfdf;
}


/*menu*/
#menuuser {
   position:absolute;
   top:1px;
   right:0px;
   background:#EAEAEA;
   display: block;
   margin: 0;
   padding: 0.5em 0 0 20%;
   height: 2em;
   text-align: center;
}

#menuuser li {
   list-style: none;
   float: left;
   border-right: 1px solid #999;
   display: inline;
}

#menuuser li a {
   display: block;
   padding: 3px 8px;
   text-decoration: none;
   color:#666666;
}

#menuuser li:last-child {
    border-right: none;
}




/* Item de planilla asistencia humanitaria */

ul#peah {
  width: 50%;
  background-color: #f6f6f6;
  list-style: none;
  margin: 2px 20px 0 0px;
  padding: 8px 20px;
  overflow: hidden;
}

ul#peah li {
  float: left;
  margin-left: 20px;
}

ul#peah li a {
  text-decoration: none;
  color: #555;
}

div.clear {
  clear: both;
}

/*contenido*/
#contenido {
	padding: 1em;
}
#contenido h1 {
	font-size: 1.2em;
	margin: 1em 0;
	text-align: center;
}
#contenido h1 a {
	color: #4a77a8;
}
#contenido h1 a:hover {
	color: #3a597a;
}
#contenido .bloque {
	background: #eeeeee;
	display: block;
	padding: 1em;
}
#contenido .bloque ol {
	padding-left: 1em;
}
/*capitulos*/
#contenido h2 {
	background: #eee;
	display: block;
	font-weight: bolder;
	margin: 1em 0;
	padding: 0.3em 0.7em; 
}
#numForm {
	display: block;
	margin-bottom: -1em;
	padding: 0.5em;
	text-align: right;
	vertical-align: middle;
}
#numForm h5 {
	display: inline-block;
	font-size: 0.9em;
	font-weight: lighter;
	padding: 0.5em;
}
#numForm span {
	border: 1px solid #d0d0d0;
	color: #b82c2c;
	display: inline-block;
	font-size: 1.3em;
	font-weight: bolder;
	padding: 0.1em 0.5em;
}
/*formularios*/
.formulario {
	display: block;
	margin-bottom: 1em;
}
.formulario fieldset {
	border: none;
	display: block;
	margin-bottom: 1em;
	position: relative;
	vertical-align: middle;
}
.formulario input[type=text] {
	background: transparent;
	border: 1px solid #bbb;
	outline: none;
	padding: 0.3em;
	text-align: center;
	text-transform: uppercase;
}
.formulario input[type=text]:disabled,
.formulario input[type=text]:readonly {
	background-color: #ebebe4;
}
.formulario label,
.verformulario label {
	display: inline-block;
	font-size: 0.85em;
	font-weight: bolder;
	position: inherit;
	vertical-align: middle;
	width: 15em;
}
.formulario .titulo,
span.titulo {
	background: #eee;
	padding: 0.3em;
	width: 100% !important;
}
span.titulo a {
    text-align: right;
    right: 1em;
    position: absolute;
}
.formulario span {
	display: inline-block;
	width: 8em;
}
.formulario select {
	padding: 0.2em 0;
	position: inherit;
	vertical-align: middle;
	width: 18em;
}
.formulario .otro,
.formulario .dir {
	display: inline-block;
	text-align: left !important;
	width: 25em;
}
.formulario .dir {
	width: 17em;
}
.formulario fieldset input[type=submit] {
	position: absolute;
	left: 45%;
	padding: 0.2em 0.5em;
	margin-bottom: 1em;
}
.formulario fieldset input[type=radio] {
	margin-left: 1em;
}
#formBienesAfectados label {
	width: 18em;
}
/*tablas*/
table {
	border-collapse: collapse;
	display: block;
	width: 100%;
}
table thead tr,
table caption {
	background: #eee;
}
table thead tr th,
table caption {
	border-right: 1px solid #bbb;
	font-weight: lighter;
	padding: 0.4em;
}
table caption {
	border-bottom: 1px solid #bbb;
	border-right: none;
	width: 98%;
}
table thead tr th:last-child {
	border-right: none;
}
table tbody tr {
	border-left: 1px solid #ddd;
}
table tbody tr td {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 0.2em;
	text-align: center;
}
.resultado tbody tr td,
table tbody tr td {
	 width: 10% !important;
}
/*subtablas*/
.subtabla {
	display: inline-block;
	margin-top: 1em;
}
.subtabla thead tr th{
	font-size: 0.8em;
}
.subtabla tbody tr td input[type=text] {
	width: 14em;
}
.subtabla tbody tr td select {
	width: 10em;
}
table img {
	cursor: pointer;
}

td.total_etiqueta {	
	text-align:right !important;
	padding:10px !important;
	font-weight:bold !important;
}
td.total {		
	background:#eee !important;
	font-weight:bold !important;
}

tbody.interno1 {		
	background:#F2F9F5 !important;
	font-size:0.8em !important;
}

.cuadro1,
.cuadro2 {
	bottom: 3em;
	position: absolute;
	top: 0;
	width: 48% !important;
}
.cuadro1 {
	left: 0;
}
.cuadro2 {
	right: 0;
}
/*firma y autorizacion*/
.firma h3 {
	margin: 1em 0;
	text-align: center;
}
.firma .sub {
	border-bottom: 1px solid #555;
	display: inline-block;
	margin: 0 0.3em;
	width: 10em;
}
.firma .nombre {
	width: 20em;
}
/*consultas*/
span.titulo {
	display: block !important;
	font-weight: bolder;
}
span.capitulo {
	font-weight: lighter;
	margin: 0.5em 0;
}
/*reporte verificacion*/
.opciones {
    border-bottom: 1px solid #eee;
    display: block;
    margin-bottom: 2em;
	vertical-align: middle;
}
.opciones input[type=radio]{
	display: inline-block;	
}
.opciones span {
    width: 3em;
    text-align: right;
}
.opciones fieldset {
    margin-top: 1em;
}
/*validaciones*/
.LV_validation_message {
	border: none !important;
	color: #bd2626 !important;
	font-size: 0.8em !important;
	margin-left: 0.2em;
	padding: 0.5em !important;
	position: absolute !important;
	text-indent: -99999px !important;
	width: 15em !important;
	z-index: -100 !important;
}
.LV_invalid_field {
	background: transparent url(../img/cross-small.png) no-repeat center right !important;
	border: 2px solid #bd2626 !important;
	z-index: 100 !important;
}
.LV_invalid_div {
	background:#FFF9F9 !important;
	border: 2px solid #bd2626 !important;
	z-index: 100 !important;
	font-size:13px !important;
	font-style:italic;
	padding:15px;
}
.LV_valid {
	display: none !important;
}
/*pie de pagina*/
#footer {
	background: url(../img/footer.jpg);
	height: 237px;
	border:none
}

#loading {
  background: #fff !important;
  display: none;
  min-height: 100% !important;
  position: absolute !important;
  top: 0;
  width: 100%;
  z-index: 100000;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
#loading span {
  background: url( ../img/15.gif ) no-repeat center top;
  background-position: 6em 0.35em;
  color: #000;
  font-size: 1em;
  left: 36.5%;
  /*padding: 6em 5em 1em 4em;*/
  padding-top: 80px;
  padding-right: 90px;
  padding-bottom: 50px;
  padding-left: 100px;
  position: absolute;
  top: 30%;
}

#loadingSession {
  /*background: #4E4E4E !important;*/
  display: none;
  min-height: 100% !important;
  position: absolute !important;
  top: 0;
  width: 100%;
  z-index: 100000;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
#loadingSession span {
  background: url( ../img/15.gif ) no-repeat center top;
  background-position: 6em 0.35em;
  color: #000;
  font-size: 1em;
  left: 36.5%;
  /*padding: 6em 5em 1em 4em;*/
  padding-top: 95px;
  padding-right: 70px;
  padding-bottom: 50px;
  padding-left: 90px;
  position: absolute;
  top: 30%;
}

#loadingReporte {
/*
  background: #656465 !important;
  display: none;
  min-height: 100% !important;
  position: absolute !important;
  top: 0;
  width: 100%;
  z-index: 100000;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8; */
  background: #fff !important;
  display: none;
  min-height: 100% !important;
  position: absolute !important;
  top: 0;
  width: 100%;
  z-index: 100000;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
#loadingReporte span {
/*
  background: url( ../img/13.gif ) no-repeat center top;
  background-position: 6em 0.35em;
  color: #FFFFFF;
  font-size: 2em;
  left: 38%;
  padding: 1em 8em 1em 0em;
  position: absolute;
  top: 45%; */
  background: url( ../img/15.gif ) no-repeat center top;
  background-position: 6em 0.35em;
  color: #000;
  font-size: 1em;
  left: 36.5%;
  padding-top: 95px;
  padding-right: 70px;
  padding-bottom: 50px;
  padding-left: 90px;
  position: absolute;
  top: 42%;
}




/*mensajes*/
#mensaje {
	background: rgba(234,192,22,0.3) url(../img/alert.png) no-repeat center left;
	background-position: 9em 0.3em;
    border: 1px solid #D9CE54;
	color: #d88109;
	display: block;
	padding: 0.5em 0em 0.5em 12em;
	position: relative;
	text-shadow: 1px 1px 1px #fff;
	top: 0;
}
